"use strict";

const generateControllers = require("../../core/controllers");
const categoryService = require("./category.service");

// Module Name
const MODULE_NAME = "[category.controller]";

const controllerOptions = { MODULE_NAME };
const extraControllers = {};

module.exports = generateControllers(
  categoryService,
  extraControllers,
  controllerOptions
);
